TheFirstNoob

Опять Public Variable #0

Вопрос

Обновился до 1.0.5.1. Антихак стоит от 02.07.2014 Инфистар лицензия. Вроде все иные ранние проблемы решил, но теперь другая ошибка... Все та же PV #0

Лог файл: 

 

10.07.2014 23:33:29: TheFirstNoob (109.202.165.153:2316) 1e15aa96df04e0b2df423f77d4055ad7 - #0 "PVDZE_plr_Login" = ["8296713",<NULL-object>]
 

Я так понял проблема с авторизацией?

Сам фильтр:

 

//new
5 !="remExField" !="remExFP" !="drn_AskServerDynamicWeatherEventArgs" !="BIS_effects_gepv" !="dayzLoad" !"PVDZ_" !="PVCDZ_obj_GutBody" !"PVAHR_" !="PVAH_AdminReq" !="PVAH_WriteLogReq" !="achievement" !="dayzFlies"
5 "PVDZ_"  !="PVDZ_obj_Destroy" !="PVDZ_obj_Delete" !="PVDZ_getTickTime" !="PVDZ_obj_Publish" !="PVDZ_plr_Death" !="PVDZ_plr_Discorem" !="PVDZ_plr_Login1" !="PVDZ_plr_Login2" !="PVDZ_plr_LoginRecord" !="PVDZ_plr_Save" !="PVDZ_sec_atp" !="PVDZ_send" !="PVDZ_Server_changeOwner" !="PVDZ_Server_Simulation" !="PVDZ_veh_Save" !="PVDZ_receiveVar" !="PVDZ_serverStoreVar" !="PVDZ_veh_SF" !="PVDZ_hlt_Bleed" !="PVDZ_obj_RoadFlare" !="PVDZ_drg_RaDrag" !="PVDZ_drg_RaLW" !="PVDZ_drg_RLact" !="PVDZ_objgather_Delete"
5 "PVAHR_" !"PVAHR_0_"
1="PVAH_AdminReq"
1="PVAH_WriteLogReq"
5 "PVAH_AdminRequest"
5 "PVAH_WriteLogRequest"
5="player"
5="server"
5 "remExFP" !="\"remExFP\" = [,,\"per\",\"execVM\",\"ca\Modules\Functions\init.sqf\"]"
5="AHKICK"
5="PVAHR_KICK"
Изменено пользователем TheFirstNoob (история изменений)

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

10 ответов на этот вопрос

Разобрался путем обновления АнтиХака с 02.07.14 на 07.07.14. Тему можно закрывать.

Коротко. Обновление AH332 от 02.07.14 ставить не стоит. Ставьте или чуть ранее или последнее AH332A.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Забронировать это рекламное место


Какой мод? Фильтры от инфи ставил?

Он ведь написал:

"Обновился до 1.0.5.1. Антихак стоит от 02.07.2014 Инфистар лицензия"

DayZ Epoch 1.0.5.1+ infistar 02.07.2014

У меня такая же проблема  

DayZ epoch 1.0.5.1 + infistar 09.072014

Изменено пользователем logasev (история изменений)

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

DayZ Epoch 1.0.5.1+ infistar 02.07.2014

Об этом он ничего не писал, не торопись, парень. :smile:

 

Короче либо вы что-то с фильтрами накосячили, либо сам Инфистар пока некорректно работает с новой Эпохой. Ну о последнем - сугубо ИМХО.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Об этом он ничего не писал, не торопись, парень. :smile:

 

Короче либо вы что-то с фильтрами накосячили, либо сам Инфистар пока некорректно работает с новой Эпохой. Ну о последнем - сугубо ИМХО.

Прошу прошение!)

Фильтры я не трогал, может траблы в publicvariable.txt

---------------------------------------------------------------------------

 

 

//new

5 "" !"PVDZE_" !"norrn" !"usec" !="remExField" !="remExFP" !="drn_AskServerDynamicWeatherEventArgs" !="norrinRAlie" !="BIS_effects_gepv" !="dayzPlayerLogin" !="dayzPlayerLogin2" !"PVAHR_" !="PVAH_AdminReq" !="PVAH_WriteLogReq"
5 "norrn" !="norrnRACarUp" !="norrnRAPicUp" !="norrnRaDrag" !="norrnR180" !="norrnRalie" !="norrnRLact" !="norrnRALW" !="norrnRDead"
5 "usec" !="usecMorphine" !="usecBandage" !="usecBleed"
5 "PVDZE_" !"PVDZE_player" !="PVDZE_send" !="PVDZE_log_lockUnlock" !="PVDZE_Server_Simulation" !="PVDZE_veh_Update" !="PVDZE_plr_GutBody" !="PVDZE_plr_GutBodyZ" !="PVDZE_veh_Lock" !="PVDZE_plr_DeathB" !="PVDZE_maintainArea" !="PVDZE_obj_Publish" !="PVDZE_obj_Swap" !="PVDZE_plr_Save" !="PVDZE_obj_Delete" !="PVDZE_obj_Trade" !="PVDZE_veh_Publish2" !="PVDZE_zed_Spawn" !="PVDZE_plr_Died" !="PVDZE_plr_TradeMenu" !="PVDZE_veh_Upgrade" !="PVDZE_atp" !="PVDZE_plr_Login" !="PVDZE_plr_Login2" !="PVDZE_plr_LoginRecord" !="PVDZE_plr_DeathBResult" !="PVDZE_veh_SFix" !="PVDZE_plr_Hit" !="PVDZE_plr_HitV" !="PVDZE_veh_SFuel" !="PVDZE_plr_HideBody" !="PVDZE_plr_Morph" !="PVDZE_veh_Publish" !="PVDZE_plr_Characters" !="PVDZE_lockVault" !="PVDZE_obj_setlocalVars" !="PVDZE_obj_getlocalVars"
5 "PVAHR_" !"PVAHR_0_"
5 "remExFP" !="\"remExFP\" = \[,,\"per\",\"execVM\",\"ca\\Modules\\Functions\\init.sqf\"\]" !"\[,,\"per\",\"execVM\",\"ca\\Modules\\Functions\\init.sqf\"\]"
5="player"
5="server"
5 "fnc_plyrHit"
1="PVAH_AdminReq"
1="PVAH_WriteLogReq"
1 "PVAHR_0_"
 

 

Изменено пользователем DrTauren (история изменений)

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Об этом он ничего не писал, не торопись, парень. :smile:

 

Короче либо вы что-то с фильтрами накосячили, либо сам Инфистар пока некорректно работает с новой Эпохой. Ну о последнем - сугубо ИМХО.

Все написано было. Внимательнее смотрим!

Все фильтры от Infi стоят...

В чем проблема не понятно. Что дописать надо тоже не шарю.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Я говорил о версии мода, при чём тут версия инфи? :wallbash:  Короче не важно.
В комплекте с инфи идут фильтры. Так вот вам надо удлаить свою папку BattlЕye (где фильтры) и вставить на то же место папку BattlEye из архива с инфи.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Я говорил о версии мода, при чём тут версия инфи? :wallbash:  Короче не важно.

В комплекте с инфи идут фильтры. Так вот вам надо удлаить свою папку BattlЕye (где фильтры) и вставить на то же место папку BattlEye из архива с инфи.

У меня стоят инфи фильтры. В самом начале темы они написаны.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Создайте аккаунт или войдите в него для комментирования

Вы должны быть пользователем, чтобы оставить комментарий

Создать аккаунт

Зарегистрируйтесь для получения аккаунта. Это просто!


Зарегистрировать аккаунт

Войти

Уже зарегистрированы? Войдите здесь.


Войти сейчас

  • Похожие публикации

    • Автор: TheFirstNoob
      Привет!
      Думаю много кто сталкивался с ошибкой такого рода: 
      16:07:17 Error in expression <; _recompile = (count _this) > 0; if (BIS_fnc_init && !_recompile) exitwith {t> 16:07:17 Error position: <BIS_fnc_init && !_recompile) exitwith {t> 16:07:17 Error Undefined variable in expression: bis_fnc_init 16:07:17 File ca\Modules\Functions\init.sqf, line 28 Начнем с того что данная ошибка может вызываться по разному.

      1. Если у вас на чистой сборки данной ошибки не было, а после каких-то ваших махинации она появилась, то проблема в ваших ручках и данный фикс вам скорее всего не поможет и топайте фиксить вашу сборку.
      2. Если на чистой версии Epoch от 1.0.6+ уже имеется такая ошибка:
      Пожалуйста убедитесь что все файлы нужной вам версии были скачены до конца и нет такой ситуации что вы обновляли мод путем замены или еще чего. Старую версию надо полностью удалять и ставить новую. Если все равно ошибка остается, то идем ниже. 3. Если п.2 нам не помог, то скорее всего проблема очевидна. У вас имеются устаревшие файлы старого патча. Это случается когда вы покупаете только Arma 2 Operation Arrowhead, но не покупаете Arma 2 обычную. В итоге вам приходиться где-то искать папку Addons в интернете от Arma 2 или Arma 2 Free. Проблема в том, что файлы найденные в интернете могут быть от патча аля так 112555 или еще ниже. Поэтому и случается подобная проблема когда сервер с патчем 131129+ запрашивает некоторые файлы и получает ошибку потому что файл старый и код требуется немного иной.

      Ниже я приложил modules.pbo где и есть наш проблемный bis_fnc_init с последнего официального патча.
      Скачайте, и замените его в вашей папке Addons, что лежит в Корне игры со всеми ключами!
      Ключи ваши не собьются и у вас не будет ошибки аля "файл не подписан" или "не совпадает подпись".
      Все прекрасно работает на других серверах Epoch и так же проверенно на другом проекте (WOG).

      P.S. К решению такой проблемы я пришел совершенно из разряда "А го попробуем?" ибо меня тоже напрягала данная ошибка и капал вообще в разные стороны. В итоге пришел реально к тупому решению, который работает.
      Спасибо @NoNameUltima за предоставленные pbo.

      Пожалуйста, Войдите или Зарегистрируйтесь, чтобы увидеть это: Вложение.

      Пожалуйста, Войдите или Зарегистрируйтесь, чтобы увидеть это: Вложение.

      Пожалуйста, Войдите или Зарегистрируйтесь, чтобы увидеть это: Вложение.
    • Автор: Francis
      Всем доброго времени суток. Установил сервер DayZ Mod 1.8.9 сначала от Pwnoz0r, позже по файлам и гайду из DeadReturn. В обоих случая выбрасывает из сервера с сообщением: Kicked off by BattlEye: PublicVariable Restriction #1.
      В publicvariable.log: #1 "PVDZ_fserr" = "Extension" Клиент и сервер чистые. Steam_AppID пробовал оба. Фильтры стоят последние. 
      И, как я понял из файла (dayz_code/system/filesign/verify_mission.sqf), где выбрасывается ошибка в лог со значением Extension, в исключения данное выражение добавлять нельзя.
      Единственная надежда на экспертов из этого форума.
    • Автор: pekar0201
      Купил на месяц себе хост РуВДС, думал что он будет лучше "ультравдс-а", да и дешевле он...
      В придачу решил взять антиддос (Ддосят сервер не редко)...
       
      Но при любых атаках к серверу не подключится...
       
      Ответ от поддержки был таков:

      "Ваш игровой сервер работает по UDP протоколу, так как в момент атаки новый UDP-трафик отбрасывается.В данном случае решением с Вашей стороны является использование протокола TCP."
       
      Возможно-ли развернуть арму только на TCP??
      А то получается я зря про%%ал 2к :(
    • Автор: auditek777
      Как с этим бороться ? 
      Снял уже все баны с него а все ровно не заходит у игрока
      Стоит infistar и BEC 

      Player #0 Ormand (40a19fa9e559e6f551f714a64e9454b5) has been kicked by BattlEye: Waypoint Condition Restriction #0